#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Component=Component~nuget-source-config1
Convert\ File\ Charset=Convert File Charset~nuget-source-config2
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ NuGet=Creates a new component version and imports artifacts from NuGet~nuget-source-config3
Full\ URL\ of\ the\ NuGet\ repository.\ If\ retrieving\ a\ public\ NuGet\ package,\ use\ the\ placeholder\ value.\ Otherwise,\ URL\ should\ contain\ the\ repository\ name.=Full URL of the NuGet repository. If retrieving a public NuGet package, use the placeholder value. Otherwise, URL should contain the repository name.~nuget-source-config4
If\ the\ proxy\ is\ protected,\ specify\ an\ authorized\ username.=If the proxy is protected, specify an authorized username.~nuget-source-config5
If\ the\ proxy\ is\ protected,\ specify\ the\ authorized\ user's\ password.=If the proxy is protected, specify the authorized user's password.~nuget-source-config6
Import=Import~nuget-source-config7
Import\ Version=Import Version~nuget-source-config8
NuGet=NuGet~nuget-source-config9
NuGet\ URL=NuGet URL~nuget-source-config10
NuGet\ Version=NuGet Version~nuget-source-config11
NuGetComponentProperties=NuGetComponentProperties~nuget-source-config12
NuGetImportProperties=NuGetImportProperties~nuget-source-config13
Package\ Name=Package Name~nuget-source-config14
Password=Password~nuget-source-config15
Preserve\ Execute\ Permissions=Preserve Execute Permissions~nuget-source-config16
Proxy\ Host=Proxy Host~nuget-source-config17
Proxy\ Password=Proxy Password~nuget-source-config18
Proxy\ Port=Proxy Port~nuget-source-config19
Proxy\ User=Proxy User~nuget-source-config20
Rename\ the\ imported\ component\ version\ if\ a\ NuGet\ Version\ is\ specified.=Rename the imported component version if a NuGet Version is specified.~nuget-source-config21
Rename\ Version=Rename Version~nuget-source-config22
Select\ to\ convert\ the\ .nupkg\ artifact\ to\ a\ new\ Charset\ on\ download.=Select to convert the .nupkg artifact to a new Charset on download.~nuget-source-config23
Source\ and\ Repositories=Source and Repositories~nuget-source-config24
Specify\ a\ NuGet\ version\ to\ import.=Specify a NuGet version to import.~nuget-source-config25
Specify\ a\ username\ to\ authenticate\ with\ the\ NuGet\ repository.=Specify a username to authenticate with the NuGet repository.~nuget-source-config26
Specify\ name\ of\ NuGet\ package\ to\ import.=Specify name of NuGet package to import.~nuget-source-config27
Specify\ the\ host\ if\ authenticating\ through\ a\ proxy.=Specify the host if authenticating through a proxy.~nuget-source-config28
Specify\ the\ port\ if\ authenticating\ through\ a\ proxy.=Specify the port if authenticating through a proxy.~nuget-source-config29
Specify\ the\ username's\ password\ to\ authenticate\ with\ the\ NuGet\ repository.=Specify the username's password to authenticate with the NuGet repository.~nuget-source-config30
The\ NuGet\ plugin\ automates\ downloading\ artifacts\ from\ NuGet\ packages.=The NuGet plugin automates downloading artifacts from NuGet packages.~nuget-source-config31
Trust\ All\ Certificates=Trust All Certificates~nuget-source-config32
User=User~nuget-source-config33
When\ enabled,\ all\ SSL\ certificates\ will\ be\ accepted\ when\ authenticating\ with\ the\ NuGet\ repository.=When enabled, all SSL certificates will be accepted when authenticating with the NuGet repository.~nuget-source-config34
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.~nuget-source-config35
